> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1schedule



## OpenAPI

````yaml https://saas.pads365.com/rdx/nds.services.schedule//swagger/v1/swagger.json delete /api/v1/Schedule/{id}
openapi: 3.0.0
info:
  title: nds.services.schedule
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/nds.services.schedule/
security: []
paths:
  /api/v1/Schedule/{id}:
    delete:
      tags:
        - Schedule
      operationId: Schedule_Delete
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: guid
          x-position: 1
      responses:
        '200':
          description: ''

````